# # Ignore everything
# *
# # But not .py files
# !*.py
# # Include .gitignore itself
# !.gitignore
# # Recursively allow .py files in subdirectories
# !*/

# dist
# build
# !.gitkeep
# end old ignore
windows
linux
*.7z

__pycache__
build
dist
*.spec
notebooks
passcode
data
*.7z
res
*.txt
